cURL
curl 'https://api.exponent.finance/clmm/liquidity-history?userAddress=HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4&markets=6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id'
import requests
response = requests.get("https://api.exponent.finance/clmm/liquidity-history?userAddress=HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4&markets=6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id", timeout=30)
response.raise_for_status()
print(response.json())
const response = await fetch("https://api.exponent.finance/clmm/liquidity-history?userAddress=HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4&markets=6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id");
if (!response.ok) {
throw new Error(`Request failed: ${response.status}`);
}
const data = await response.json();
console.log(data);
{
"userAddress": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"markets": [
"6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id"
],
"startTime": null,
"endTime": null,
"deposits": [
{
"id": 11186,
"signature": "5copwpYpAg3xCydY9hkwKVCEEsTQWGb8y6td4v5Wh6SiuRzJBRgWLwtG8Z1G3rgehNNFhA5Smd2vjSTHpC1vo9Aa",
"depositor_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_src": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_src": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"amount_pt_in": 55179,
"amount_sy_in": 52466,
"delta_liquidity": 2330044,
"lower_tick": 90000,
"upper_tick": 140000,
"created_at": "2026-10-13T15:50:38+00:00",
"lp_position": "9CxhgcwkK7HFTZP93aPJNbHVW5cK1nwdGKt5s3Ge8SPo",
"lp_balance_after": 2330044,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"farms": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"share_trackers": [
{
"lpShare": "10764",
"tickIdx": 3,
"emissions": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"splitEpoch": "0",
"rightTickIdx": 2
},
{
"lpShare": "10022",
"tickIdx": 2,
"emissions": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"splitEpoch": "1",
"rightTickIdx": 8
}
],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
},
{
"id": 11173,
"signature": "4Bough5BQ3LEcd61kWznf2veKbTHKE2gvro37qkhcy2uhg1atTABErQMYKUj3SwdYULafWiJ4zVwtkRB9tZgHQPS",
"depositor_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_src": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_src": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"amount_pt_in": 25455754,
"amount_sy_in": 7241225,
"delta_liquidity": 3388389625,
"lower_tick": 105000,
"upper_tick": 115000,
"created_at": "2026-10-13T14:49:14+00:00",
"lp_position": "7dgfQy9MUdJV4R3JLLnh3Msp8WGZAds95AU9kZwR4mmW",
"lp_balance_after": 3388389625,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"farms": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"share_trackers": [
{
"lpShare": "29148628",
"tickIdx": 8,
"emissions": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"splitEpoch": "1",
"rightTickIdx": 9
}
],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
}
],
"withdrawals": [
{
"id": 12141,
"signature": "3ZbDneq93bQijuP2EdshJZKg91r9yNtreYxk2bRX4kiz3Ene8msrquVEMMBWqxpiFELXYKUWJwcjjWgTMZe3ehs7",
"withdrawer_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_withdrawer": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_withdrawer": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"liquidity_to_remove": 1747533,
"amount_pt_out": 41381,
"amount_sy_out": 39346,
"new_lp_supply": 903689460346,
"lower_tick": 90000,
"upper_tick": 140000,
"created_at": "2026-10-13T15:51:31+00:00",
"lp_position": "9CxhgcwkK7HFTZP93aPJNbHVW5cK1nwdGKt5s3Ge8SPo",
"lp_balance_after": 582511,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"fee_sy_collected": 0,
"fee_pt_collected": 0,
"farms": [],
"share_trackers": [],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
},
{
"id": 12140,
"signature": "uLKvTc573D9xgDhFcesCkKsiKAgSD81yv2tUwQJtvGZEVH3GFt9mvTWm3DkuYbMJsTuXCBDBTvLgiFBUQT4oByF",
"withdrawer_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_withdrawer": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_withdrawer": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"liquidity_to_remove": 67767792,
"amount_pt_out": 588285,
"amount_sy_out": 76786,
"new_lp_supply": 903691207879,
"lower_tick": 105000,
"upper_tick": 115000,
"created_at": "2026-10-13T15:51:06+00:00",
"lp_position": "7dgfQy9MUdJV4R3JLLnh3Msp8WGZAds95AU9kZwR4mmW",
"lp_balance_after": 3320621833,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"fee_sy_collected": 68,
"fee_pt_collected": 95,
"farms": [],
"share_trackers": [],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
}
],
"feeTotals": {
"6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id": {
"ptFees": 1953,
"syFees": 133
}
}
}
{
"error": "<message>"
}
{
"error": "<message>"
}
History
CLMM deposits, withdrawals, and fees
Retrieve deposit and withdrawal events with collected fee totals.
GET
/
clmm
/
liquidity-history
cURL
curl 'https://api.exponent.finance/clmm/liquidity-history?userAddress=HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4&markets=6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id'
import requests
response = requests.get("https://api.exponent.finance/clmm/liquidity-history?userAddress=HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4&markets=6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id", timeout=30)
response.raise_for_status()
print(response.json())
const response = await fetch("https://api.exponent.finance/clmm/liquidity-history?userAddress=HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4&markets=6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id");
if (!response.ok) {
throw new Error(`Request failed: ${response.status}`);
}
const data = await response.json();
console.log(data);
{
"userAddress": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"markets": [
"6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id"
],
"startTime": null,
"endTime": null,
"deposits": [
{
"id": 11186,
"signature": "5copwpYpAg3xCydY9hkwKVCEEsTQWGb8y6td4v5Wh6SiuRzJBRgWLwtG8Z1G3rgehNNFhA5Smd2vjSTHpC1vo9Aa",
"depositor_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_src": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_src": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"amount_pt_in": 55179,
"amount_sy_in": 52466,
"delta_liquidity": 2330044,
"lower_tick": 90000,
"upper_tick": 140000,
"created_at": "2026-10-13T15:50:38+00:00",
"lp_position": "9CxhgcwkK7HFTZP93aPJNbHVW5cK1nwdGKt5s3Ge8SPo",
"lp_balance_after": 2330044,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"farms": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"share_trackers": [
{
"lpShare": "10764",
"tickIdx": 3,
"emissions": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"splitEpoch": "0",
"rightTickIdx": 2
},
{
"lpShare": "10022",
"tickIdx": 2,
"emissions": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"splitEpoch": "1",
"rightTickIdx": 8
}
],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
},
{
"id": 11173,
"signature": "4Bough5BQ3LEcd61kWznf2veKbTHKE2gvro37qkhcy2uhg1atTABErQMYKUj3SwdYULafWiJ4zVwtkRB9tZgHQPS",
"depositor_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_src": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_src": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"amount_pt_in": 25455754,
"amount_sy_in": 7241225,
"delta_liquidity": 3388389625,
"lower_tick": 105000,
"upper_tick": 115000,
"created_at": "2026-10-13T14:49:14+00:00",
"lp_position": "7dgfQy9MUdJV4R3JLLnh3Msp8WGZAds95AU9kZwR4mmW",
"lp_balance_after": 3388389625,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"farms": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"share_trackers": [
{
"lpShare": "29148628",
"tickIdx": 8,
"emissions": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"splitEpoch": "1",
"rightTickIdx": 9
}
],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
}
],
"withdrawals": [
{
"id": 12141,
"signature": "3ZbDneq93bQijuP2EdshJZKg91r9yNtreYxk2bRX4kiz3Ene8msrquVEMMBWqxpiFELXYKUWJwcjjWgTMZe3ehs7",
"withdrawer_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_withdrawer": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_withdrawer": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"liquidity_to_remove": 1747533,
"amount_pt_out": 41381,
"amount_sy_out": 39346,
"new_lp_supply": 903689460346,
"lower_tick": 90000,
"upper_tick": 140000,
"created_at": "2026-10-13T15:51:31+00:00",
"lp_position": "9CxhgcwkK7HFTZP93aPJNbHVW5cK1nwdGKt5s3Ge8SPo",
"lp_balance_after": 582511,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"fee_sy_collected": 0,
"fee_pt_collected": 0,
"farms": [],
"share_trackers": [],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
},
{
"id": 12140,
"signature": "uLKvTc573D9xgDhFcesCkKsiKAgSD81yv2tUwQJtvGZEVH3GFt9mvTWm3DkuYbMJsTuXCBDBTvLgiFBUQT4oByF",
"withdrawer_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_withdrawer": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_withdrawer": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"liquidity_to_remove": 67767792,
"amount_pt_out": 588285,
"amount_sy_out": 76786,
"new_lp_supply": 903691207879,
"lower_tick": 105000,
"upper_tick": 115000,
"created_at": "2026-10-13T15:51:06+00:00",
"lp_position": "7dgfQy9MUdJV4R3JLLnh3Msp8WGZAds95AU9kZwR4mmW",
"lp_balance_after": 3320621833,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"fee_sy_collected": 68,
"fee_pt_collected": 95,
"farms": [],
"share_trackers": [],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
}
],
"feeTotals": {
"6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id": {
"ptFees": 1953,
"syFees": 133
}
}
}
{
"error": "<message>"
}
{
"error": "<message>"
}
Query parameters
string
required
User wallet.
string
required
Comma-separated market addresses or a JSON-encoded string array.
string
ISO 8601 lower bound.
string
ISO 8601 upper bound.
cURL
curl 'https://api.exponent.finance/clmm/liquidity-history?userAddress=HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4&markets=6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id'
import requests
response = requests.get("https://api.exponent.finance/clmm/liquidity-history?userAddress=HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4&markets=6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id", timeout=30)
response.raise_for_status()
print(response.json())
const response = await fetch("https://api.exponent.finance/clmm/liquidity-history?userAddress=HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4&markets=6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id");
if (!response.ok) {
throw new Error(`Request failed: ${response.status}`);
}
const data = await response.json();
console.log(data);
{
"userAddress": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"markets": [
"6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id"
],
"startTime": null,
"endTime": null,
"deposits": [
{
"id": 11186,
"signature": "5copwpYpAg3xCydY9hkwKVCEEsTQWGb8y6td4v5Wh6SiuRzJBRgWLwtG8Z1G3rgehNNFhA5Smd2vjSTHpC1vo9Aa",
"depositor_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_src": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_src": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"amount_pt_in": 55179,
"amount_sy_in": 52466,
"delta_liquidity": 2330044,
"lower_tick": 90000,
"upper_tick": 140000,
"created_at": "2026-10-13T15:50:38+00:00",
"lp_position": "9CxhgcwkK7HFTZP93aPJNbHVW5cK1nwdGKt5s3Ge8SPo",
"lp_balance_after": 2330044,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"farms": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"share_trackers": [
{
"lpShare": "10764",
"tickIdx": 3,
"emissions": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"splitEpoch": "0",
"rightTickIdx": 2
},
{
"lpShare": "10022",
"tickIdx": 2,
"emissions": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"splitEpoch": "1",
"rightTickIdx": 8
}
],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
},
{
"id": 11173,
"signature": "4Bough5BQ3LEcd61kWznf2veKbTHKE2gvro37qkhcy2uhg1atTABErQMYKUj3SwdYULafWiJ4zVwtkRB9tZgHQPS",
"depositor_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_src": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_src": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"amount_pt_in": 25455754,
"amount_sy_in": 7241225,
"delta_liquidity": 3388389625,
"lower_tick": 105000,
"upper_tick": 115000,
"created_at": "2026-10-13T14:49:14+00:00",
"lp_position": "7dgfQy9MUdJV4R3JLLnh3Msp8WGZAds95AU9kZwR4mmW",
"lp_balance_after": 3388389625,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"farms": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"share_trackers": [
{
"lpShare": "29148628",
"tickIdx": 8,
"emissions": [
{
"staged": "0",
"lastSeenIndex": "0"
},
{
"staged": "0",
"lastSeenIndex": "0"
}
],
"splitEpoch": "1",
"rightTickIdx": 9
}
],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
}
],
"withdrawals": [
{
"id": 12141,
"signature": "3ZbDneq93bQijuP2EdshJZKg91r9yNtreYxk2bRX4kiz3Ene8msrquVEMMBWqxpiFELXYKUWJwcjjWgTMZe3ehs7",
"withdrawer_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_withdrawer": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_withdrawer": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"liquidity_to_remove": 1747533,
"amount_pt_out": 41381,
"amount_sy_out": 39346,
"new_lp_supply": 903689460346,
"lower_tick": 90000,
"upper_tick": 140000,
"created_at": "2026-10-13T15:51:31+00:00",
"lp_position": "9CxhgcwkK7HFTZP93aPJNbHVW5cK1nwdGKt5s3Ge8SPo",
"lp_balance_after": 582511,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"fee_sy_collected": 0,
"fee_pt_collected": 0,
"farms": [],
"share_trackers": [],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
},
{
"id": 12140,
"signature": "uLKvTc573D9xgDhFcesCkKsiKAgSD81yv2tUwQJtvGZEVH3GFt9mvTWm3DkuYbMJsTuXCBDBTvLgiFBUQT4oByF",
"withdrawer_address": "HRt73vbP87cUmzJJAH5tWyCuwyN9Syws2RxqND9pTMs4",
"market_address": "6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id",
"token_pt_withdrawer": "tLfbi7e69LuHdPtrCWTbYnQNFJQpVAcGyzaEGP828p5",
"token_sy_withdrawer": "GwCiTPE6SYpFp8RM5vN15WV7SpfcSMVdScDyE8EGgrRF",
"liquidity_to_remove": 67767792,
"amount_pt_out": 588285,
"amount_sy_out": 76786,
"new_lp_supply": 903691207879,
"lower_tick": 105000,
"upper_tick": 115000,
"created_at": "2026-10-13T15:51:06+00:00",
"lp_position": "7dgfQy9MUdJV4R3JLLnh3Msp8WGZAds95AU9kZwR4mmW",
"lp_balance_after": 3320621833,
"tokens_owed_sy": 0,
"tokens_owed_pt": 0,
"fee_sy_collected": 68,
"fee_pt_collected": 95,
"farms": [],
"share_trackers": [],
"fee_inside_last_pt": "0",
"fee_inside_last_sy": "0"
}
],
"feeTotals": {
"6CFxKYZkRUDBcJSHo3PBHJ7iBiCmEXePrCFT26mZx1id": {
"ptFees": 1953,
"syFees": 133
}
}
}
{
"error": "<message>"
}
{
"error": "<message>"
}